<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="filter_productividades.php" server="C:/xampp/htdocs/Monitor/" local="130450032662176145" remote="130450032660000000" Dst="0" />
<file name="grid_productividades.php" server="C:/xampp/htdocs/Monitor/" local="130456064826715844" remote="130456064820000000" Dst="0" />
<file name="js_productividades.js" server="C:/xampp/htdocs/Monitor/" local="130451558587010357" remote="130451558580000000" Dst="0" />
<file name="filter_productividades.php" server="C:/xampp/htdocs/" local="130455842100355378" remote="130455842100000000" Dst="0" />
<file name="grid_productividades.php" server="C:/xampp/htdocs/" local="130456048621425009" remote="130456048620000000" Dst="0" />
<file name="js_productividades.js" server="C:/xampp/htdocs/" local="130455842100265307" remote="130455842100000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/" local="130455842100485457" remote="130455842100000000" Dst="0" />
<file name="productividades.php" server="C:/xampp/htdocs/" local="130455842100165268" remote="130455842100000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130450672110137059" remote="130450672110000000" Dst="0" />
<file name="productividades.php" server="C:/xampp/htdocs/Monitor/" local="130517771427182858" remote="130517771420000000" Dst="0" />
</dwsync>